@font-face {
  font-family: "earn"; /* Project id 4684109 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_4684109_9lnp60rtspj.woff2?t=1756188556037') format('woff2'),
       url('//at.alicdn.com/t/c/font_4684109_9lnp60rtspj.woff?t=1756188556037') format('woff'),
       url('//at.alicdn.com/t/c/font_4684109_9lnp60rtspj.ttf?t=1756188556037') format('truetype');
}

.earn {
  font-family: "earn" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.earn-shein-color:before {
  content: "\e906";
}

.earn-riben:before {
  content: "\e65a";
}

.earn-ruishi:before {
  content: "\e609";
}

.earn-faguo:before {
  content: "\e61b";
}

.earn-deguo:before {
  content: "\e657";
}

.earn-yingguo:before {
  content: "\e6a8";
}

.earn-helan:before {
  content: "\e67b";
}

.earn-huaban:before {
  content: "\e620";
}

.earn-jianada:before {
  content: "\e659";
}

.earn-yidali:before {
  content: "\e611";
}

.earn-aierlan:before {
  content: "\e602";
}

.earn-yinlian:before {
  content: "\e64a";
}

.earn-zhifubao:before {
  content: "\e607";
}

.earn-weixin:before {
  content: "\e608";
}

.earn-meiguoguoqi1:before {
  content: "\e610";
}

.earn-cha:before {
  content: "\e628";
}

.earn-yamaxun-color:before {
  content: "\e7cb";
}

.earn-ebay-color:before {
  content: "\e67a";
}

